Skins Manager

Downloads

Here is everything what you probably need (except coffee)


SKlauncher 3.0 beta.15 New

A completely new, rewritten launcher with new features such as
themes, support for premium accounts, skins, capes and many more!

Download for Windows (exe)
MD-5: 9dd8bd1b7cdb25c765005e3cf74b1e13
Download for Linux (jar)
MD-5: ff18bbb6a68591ab52d1592125f6ff27
If you can't download files above try to download this ZIP archive file.

For Windows Users

Launcher currently requires latest Java 8 with JavaFX, so we recommend using Oracle's JRE 8.
In the future launcher will download required Java automatically, as we plan to build our own native launcher.

For Linux Users

Launcher currently requires latest Java 8 with JavaFX, which is now slightly less available for newest distros.
We always recommend using Oracle's JRE 8 ore JDK 8, but with current Java licensing, we recommend using Amazon Corretto 8.
Launcher doesn't work with Java older or newer than 8, also (Adopt)OpenJDK 8 is not recommended as these build are not including JavaFX.

For OS X Users

As a OS X user, you can use Linux (jar) version of launcher, your system already has installed Java, but it's version is not compatible with current build of the launcher. Try using Oracle's JRE 8 or JDK 8, but with current Java licensing, we recommend using Amazon Corretto 8.
In the future launcher will download required Java automatically, as we plan to build our own native launcher.


SKlauncher 2.8.1 legacy

Standard appearance of the launcher from 2015 and earlier,
supports skins and something... I don't know ¯\_(ツ)_/¯